Name: smproxy
Version: 1.0.5
Release: %mkrel 1
Summary: Session Manager Proxy
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: libxt-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
Requires:   	glibc >= 2.10.1
Requires:   	libstdc++6 >= 4.4.1
Obsoletes:	%name < %version

%description
Smproxy allows X applications that do not support X11R6 session management
to participate in an X11R6 session.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/smproxy
%{_mandir}/man1/smproxy.*




%changelog
* Sun Sep 11 2011 Texstar <texstar at gmail.com> 1.0.5-1pclos2011
- 1.0.5

* Thu Dec 10 2009 johnnyblack <johnnyblack at inbox.com> 1.0.3-1pclos2010
- gcc update
- rebuild

